{
  "runtimeTarget": {
    "name": ".NETStandard,Version=v2.0/",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETStandard,Version=v2.0": {},
    ".NETStandard,Version=v2.0/": {
      "Trisoft.InfoShare.API25/15.1.2": {
        "dependencies": {
          "NETStandard.Library": "2.0.3",
          "Trisoft.InfoShare.API.Factories": "15.1.2",
          "Trisoft.InfoShare.Business": "15.1.2"
        },
        "runtime": {
          "Trisoft.InfoShare.API25.dll": {}
        }
      },
      "Azure.Core/1.35.0": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "8.0.0",
          "System.Diagnostics.DiagnosticSource": "8.0.1",
          "System.Memory.Data": "1.0.2",
          "System.Numerics.Vectors": "4.5.0",
          "System.Text.Encodings.Web": "6.0.0",
          "System.Text.Json": "4.7.2",
          "System.Threading.Tasks.Extensions": "4.5.4"
        },
        "runtime": {
          "lib/netstandard2.0/Azure.Core.dll": {
            "assemblyVersion": "1.35.0.0",
            "fileVersion": "1.3500.23.45706"
          }
        }
      },
      "Azure.Identity/1.10.3": {
        "dependencies": {
          "Azure.Core": "1.35.0",
          "Microsoft.Identity.Client": "4.56.0",
          "Microsoft.Identity.Client.Extensions.Msal": "4.56.0",
          "System.Memory": "4.5.5",
          "System.Security.Cryptography.ProtectedData": "8.0.0",
          "System.Text.Json": "4.7.2",
          "System.Threading.Tasks.Extensions": "4.5.4"
        },
        "runtime": {
          "lib/netstandard2.0/Azure.Identity.dll": {
            "assemblyVersion": "1.10.3.0",
            "fileVersion": "1.1000.323.51804"
          }
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/8.0.0": {
        "dependencies": {
          "System.Threading.Tasks.Extensions": "4.5.4"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.CSharp/4.5.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.CSharp.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.6.26515.6"
          }
        }
      },
      "Microsoft.Data.SqlClient/5.2.0": {
        "dependencies": {
          "Azure.Identity": "1.10.3",
          "Microsoft.Data.SqlClient.SNI.runtime": "5.2.0",
          "Microsoft.Identity.Client": "4.56.0",
          "Microsoft.IdentityModel.JsonWebTokens": "6.35.0",
          "Microsoft.IdentityModel.Protocols.OpenIdConnect": "6.35.0",
          "Microsoft.SqlServer.Server": "1.0.0",
          "Microsoft.Win32.Registry": "5.0.0",
          "System.Buffers": "4.5.1",
          "System.Configuration.ConfigurationManager": "8.0.0",
          "System.Diagnostics.DiagnosticSource": "8.0.1",
          "System.Runtime.Caching": "6.0.0",
          "System.Runtime.Loader": "4.3.0",
          "System.Security.Cryptography.Cng": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0",
          "System.Text.Encoding.CodePages": "6.0.0",
          "System.Text.Encodings.Web": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Data.SqlClient.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.20.24059.2"
          }
        },
        "resources": {
          "lib/netstandard2.0/de/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "de"
          },
          "lib/netstandard2.0/es/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "es"
          },
          "lib/netstandard2.0/fr/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "fr"
          },
          "lib/netstandard2.0/it/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "it"
          },
          "lib/netstandard2.0/ja/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "ja"
          },
          "lib/netstandard2.0/zh-Hans/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "zh-Hans"
          }
        }
      },
      "Microsoft.Data.SqlClient.SNI.runtime/5.2.0": {},
      "Microsoft.Extensions.Caching.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Caching.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Caching.Memory/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Caching.Abstractions": "8.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.2",
          "Microsoft.Extensions.Options": "8.0.2",
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Caching.Memory.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.Configuration/2.1.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Configuration.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.18136"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Binder/2.1.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "2.1.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Configuration.Binder.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.18136"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.2": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "8.0.0",
          "System.Threading.Tasks.Extensions": "4.5.4"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2",
          "Microsoft.Extensions.Options": "8.0.2",
          "System.Buffers": "4.5.1",
          "System.Diagnostics.DiagnosticSource": "8.0.1",
          "System.Memory": "4.5.5"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Diagnostics.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.FileProviders.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Hosting.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "8.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2",
          "Microsoft.Extensions.Diagnostics.Abstractions": "8.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "8.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.2",
          "System.Threading.Tasks.Extensions": "4.5.4"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Hosting.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Logging/2.1.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Binder": "2.1.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.2",
          "Microsoft.Extensions.Options": "8.0.2"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.18136"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/8.0.2": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2",
          "System.Buffers": "4.5.1",
          "System.Diagnostics.DiagnosticSource": "8.0.1",
          "System.Memory": "4.5.5"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.ObjectPool/5.0.10": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.ObjectPool.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.1021.41022"
          }
        }
      },
      "Microsoft.Extensions.Options/8.0.2": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2",
          "Microsoft.Extensions.Primitives": "8.0.0",
          "System.ComponentModel.Annotations": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.224.6711"
          }
        }
      },
      "Microsoft.Extensions.Primitives/8.0.0": {
        "dependencies": {
          "System.Memory": "4.5.5",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Identity.Client/4.56.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "6.35.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Identity.Client.dll": {
            "assemblyVersion": "4.56.0.0",
            "fileVersion": "4.56.0.0"
          }
        }
      },
      "Microsoft.Identity.Client.Extensions.Msal/4.56.0": {
        "dependencies": {
          "Microsoft.Identity.Client": "4.56.0",
          "System.IO.FileSystem.AccessControl": "5.0.0",
          "System.Security.Cryptography.ProtectedData": "8.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Identity.Client.Extensions.Msal.dll": {
            "assemblyVersion": "4.56.0.0",
            "fileVersion": "4.56.0.0"
          }
        }
      },
      "Microsoft.IdentityModel.Abstractions/6.35.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.IdentityModel.Abstractions.dll": {
            "assemblyVersion": "6.35.0.0",
            "fileVersion": "6.35.0.41201"
          }
        }
      },
      "Microsoft.IdentityModel.JsonWebTokens/6.35.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Tokens": "6.35.0",
          "System.Text.Encoding": "4.3.0",
          "System.Text.Encodings.Web": "6.0.0",
          "System.Text.Json": "4.7.2"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.IdentityModel.JsonWebTokens.dll": {
            "assemblyVersion": "6.35.0.0",
            "fileVersion": "6.35.0.41201"
          }
        }
      },
      "Microsoft.IdentityModel.Logging/6.35.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "6.35.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.IdentityModel.Logging.dll": {
            "assemblyVersion": "6.35.0.0",
            "fileVersion": "6.35.0.41201"
          }
        }
      },
      "Microsoft.IdentityModel.Protocols/6.35.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Logging": "6.35.0",
          "Microsoft.IdentityModel.Tokens": "6.35.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.IdentityModel.Protocols.dll": {
            "assemblyVersion": "6.35.0.0",
            "fileVersion": "6.35.0.41201"
          }
        }
      },
      "Microsoft.IdentityModel.Protocols.OpenIdConnect/6.35.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Protocols": "6.35.0",
          "System.IdentityModel.Tokens.Jwt": "6.35.0",
          "System.Text.Encoding": "4.3.0",
          "System.Text.Encodings.Web": "6.0.0",
          "System.Text.Json": "4.7.2"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.IdentityModel.Protocols.OpenIdConnect.dll": {
            "assemblyVersion": "6.35.0.0",
            "fileVersion": "6.35.0.41201"
          }
        }
      },
      "Microsoft.IdentityModel.Tokens/6.35.0": {
        "dependencies": {
          "Microsoft.CSharp": "4.5.0",
          "Microsoft.IdentityModel.Logging": "6.35.0",
          "System.Security.Cryptography.Cng": "5.0.0",
          "System.Text.Encoding": "4.3.0",
          "System.Text.Encodings.Web": "6.0.0",
          "System.Text.Json": "4.7.2"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.IdentityModel.Tokens.dll": {
            "assemblyVersion": "6.35.0.0",
            "fileVersion": "6.35.0.41201"
          }
        }
      },
      "Microsoft.NETCore.Platforms/1.1.0": {},
      "Microsoft.NETCore.Targets/1.1.0": {},
      "Microsoft.SqlServer.Server/1.0.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.SqlServer.Server.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Microsoft.Win32.Registry/5.0.0": {
        "dependencies": {
          "System.Buffers": "4.5.1",
          "System.Memory": "4.5.5",
          "System.Security.AccessControl": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Win32.Registry.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "NETStandard.Library/2.0.3": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0"
        }
      },
      "NLog/5.2.8": {
        "runtime": {
          "lib/netstandard2.0/NLog.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.2.8.2366"
          }
        }
      },
      "NLog.Extensions.Logging/5.3.8": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.Logging": "2.1.0",
          "NLog": "5.2.8"
        },
        "runtime": {
          "lib/netstandard2.0/NLog.Extensions.Logging.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.3.8.469"
          }
        }
      },
      "NLog.WindowsEventLog/5.2.8": {
        "dependencies": {
          "NLog": "5.2.8",
          "System.Diagnostics.EventLog": "4.5.0"
        },
        "runtime": {
          "lib/netstandard2.0/NLog.WindowsEventLog.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.2.8.2366"
          }
        }
      },
      "Oracle.ManagedDataAccess.Core/2.19.180": {
        "runtime": {
          "lib/netstandard2.0/Oracle.ManagedDataAccess.dll": {
            "assemblyVersion": "2.0.19.1",
            "fileVersion": "2.0.19.1"
          }
        }
      },
      "System.Buffers/4.5.1": {
        "runtime": {
          "lib/netstandard2.0/System.Buffers.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.28619.1"
          }
        }
      },
      "System.ComponentModel.Annotations/5.0.0": {
        "runtime": {
          "lib/netstandard2.0/System.ComponentModel.Annotations.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.6.26515.6"
          }
        }
      },
      "System.ComponentModel.Composition/8.0.0": {
        "runtime": {
          "lib/netstandard2.0/System.ComponentModel.Composition.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Configuration.ConfigurationManager/8.0.0": {
        "dependencies": {
          "System.Security.Cryptography.ProtectedData": "8.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Diagnostics.DiagnosticSource/8.0.1": {
        "dependencies": {
          "System.Memory": "4.5.5",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.424.16909"
          }
        }
      },
      "System.Diagnostics.EventLog/4.5.0": {
        "dependencies": {
          "System.Security.Permissions": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.26515.6"
          }
        }
      },
      "System.Formats.Asn1/5.0.0": {
        "dependencies": {
          "System.Buffers": "4.5.1",
          "System.Memory": "4.5.5"
        },
        "runtime": {
          "lib/netstandard2.0/System.Formats.Asn1.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "System.IdentityModel.Tokens.Jwt/6.35.0": {
        "dependencies": {
          "Microsoft.IdentityModel.JsonWebTokens": "6.35.0",
          "Microsoft.IdentityModel.Tokens": "6.35.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.IdentityModel.Tokens.Jwt.dll": {
            "assemblyVersion": "6.35.0.0",
            "fileVersion": "6.35.0.41201"
          }
        }
      },
      "System.IO/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0",
          "System.Text.Encoding": "4.3.0",
          "System.Threading.Tasks": "4.3.0"
        }
      },
      "System.IO.FileSystem.AccessControl/5.0.0": {
        "dependencies": {
          "System.Buffers": "4.5.1",
          "System.Memory": "4.5.5",
          "System.Security.AccessControl": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.IO.FileSystem.AccessControl.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "System.Memory/4.5.5": {
        "dependencies": {
          "System.Buffers": "4.5.1",
          "System.Numerics.Vectors": "4.5.0",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Memory.dll": {
            "assemblyVersion": "4.0.1.2",
            "fileVersion": "4.6.31308.1"
          }
        }
      },
      "System.Memory.Data/1.0.2": {
        "dependencies": {
          "System.Text.Encodings.Web": "6.0.0",
          "System.Text.Json": "4.7.2"
        },
        "runtime": {
          "lib/netstandard2.0/System.Memory.Data.dll": {
            "assemblyVersion": "1.0.2.0",
            "fileVersion": "1.0.221.20802"
          }
        }
      },
      "System.Numerics.Vectors/4.5.0": {
        "runtime": {
          "lib/netstandard2.0/System.Numerics.Vectors.dll": {
            "assemblyVersion": "4.1.4.0",
            "fileVersion": "4.6.26515.6"
          }
        }
      },
      "System.Private.ServiceModel/4.9.0": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "8.0.0",
          "Microsoft.Extensions.ObjectPool": "5.0.10",
          "System.Numerics.Vectors": "4.5.0",
          "System.Reflection.DispatchProxy": "4.7.1",
          "System.Security.Cryptography.Xml": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Private.ServiceModel.dll": {
            "assemblyVersion": "4.9.0.0",
            "fileVersion": "4.900.21.52002"
          }
        },
        "resources": {
          "lib/netstandard2.0/de/System.Private.ServiceModel.resources.dll": {
            "locale": "de"
          },
          "lib/netstandard2.0/es/System.Private.ServiceModel.resources.dll": {
            "locale": "es"
          },
          "lib/netstandard2.0/fr/System.Private.ServiceModel.resources.dll": {
            "locale": "fr"
          },
          "lib/netstandard2.0/it/System.Private.ServiceModel.resources.dll": {
            "locale": "it"
          },
          "lib/netstandard2.0/ja/System.Private.ServiceModel.resources.dll": {
            "locale": "ja"
          },
          "lib/netstandard2.0/zh-Hans/System.Private.ServiceModel.resources.dll": {
            "locale": "zh-Hans"
          }
        }
      },
      "System.Reflection/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.IO": "4.3.0",
          "System.Reflection.Primitives": "4.3.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Reflection.DispatchProxy/4.7.1": {
        "runtime": {
          "lib/netstandard2.0/System.Reflection.DispatchProxy.dll": {
            "assemblyVersion": "4.0.6.0",
            "fileVersion": "4.700.20.21406"
          }
        }
      },
      "System.Reflection.Primitives/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Runtime/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0"
        }
      },
      "System.Runtime.Caching/6.0.0": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "8.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Runtime.Caching.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Runtime.CompilerServices.Unsafe/6.0.0": {
        "runtime": {
          "lib/netstandard2.0/System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Runtime.Loader/4.3.0": {
        "dependencies": {
          "System.IO": "4.3.0",
          "System.Reflection": "4.3.0",
          "System.Runtime": "4.3.0"
        },
        "runtime": {
          "lib/netstandard1.5/System.Runtime.Loader.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.6.24705.1"
          }
        }
      },
      "System.Security.AccessControl/5.0.0": {
        "dependencies": {
          "System.Security.Principal.Windows": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Security.AccessControl.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "System.Security.Cryptography.Cng/5.0.0": {
        "runtime": {
          "lib/netstandard2.0/System.Security.Cryptography.Cng.dll": {
            "assemblyVersion": "4.3.0.0",
            "fileVersion": "4.700.19.51609"
          }
        }
      },
      "System.Security.Cryptography.Pkcs/5.0.0": {
        "dependencies": {
          "System.Buffers": "4.5.1",
          "System.Formats.Asn1": "5.0.0",
          "System.Memory": "4.5.5",
          "System.Security.Cryptography.Cng": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Security.Cryptography.Pkcs.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "System.Security.Cryptography.ProtectedData/8.0.0": {
        "dependencies": {
          "System.Memory": "4.5.5"
        },
        "runtime": {
          "lib/netstandard2.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Security.Cryptography.Xml/5.0.0": {
        "dependencies": {
          "System.Memory": "4.5.5",
          "System.Security.Cryptography.Pkcs": "5.0.0",
          "System.Security.Permissions": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Security.Cryptography.Xml.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "System.Security.Permissions/5.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Security.Permissions.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "System.Security.Principal.Windows/5.0.0": {
        "runtime": {
          "lib/netstandard2.0/System.Security.Principal.Windows.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "System.ServiceModel.Http/4.9.0": {
        "dependencies": {
          "System.Private.ServiceModel": "4.9.0",
          "System.ServiceModel.Primitives": "4.9.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.ServiceModel.Http.dll": {
            "assemblyVersion": "4.9.0.0",
            "fileVersion": "4.900.21.52002"
          }
        }
      },
      "System.ServiceModel.Primitives/4.9.0": {
        "dependencies": {
          "System.Private.ServiceModel": "4.9.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.ServiceModel.Primitives.dll": {
            "assemblyVersion": "4.9.0.0",
            "fileVersion": "4.900.21.52002"
          },
          "lib/netstandard2.0/System.ServiceModel.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.900.21.52002"
          }
        }
      },
      "System.Text.Encoding/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Text.Encoding.CodePages/6.0.0": {
        "dependencies": {
          "System.Memory": "4.5.5",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Text.Encodings.Web/6.0.0": {
        "dependencies": {
          "System.Buffers": "4.5.1",
          "System.Memory": "4.5.5",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Text.Encodings.Web.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Text.Json/4.7.2": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "8.0.0",
          "System.Buffers": "4.5.1",
          "System.Memory": "4.5.5",
          "System.Numerics.Vectors": "4.5.0",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0",
          "System.Text.Encodings.Web": "6.0.0",
          "System.Threading.Tasks.Extensions": "4.5.4"
        },
        "runtime": {
          "lib/netstandard2.0/System.Text.Json.dll": {
            "assemblyVersion": "4.0.1.2",
            "fileVersion": "4.700.20.21406"
          }
        }
      },
      "System.Threading.Tasks/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Threading.Tasks.Extensions/4.5.4": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Threading.Tasks.Extensions.dll": {
            "assemblyVersion": "4.2.0.1",
            "fileVersion": "4.6.28619.1"
          }
        }
      },
      "Trisoft.InfoShare.API.Enumerations/15.1.2": {
        "runtime": {
          "Trisoft.InfoShare.API.Enumerations.dll": {}
        }
      },
      "Trisoft.InfoShare.API.Factories/15.1.2": {
        "dependencies": {
          "Trisoft.InfoShare.API.Interfaces": "15.1.2",
          "Trisoft.Utilities.Logging": "15.1.2"
        },
        "runtime": {
          "Trisoft.InfoShare.API.Factories.dll": {}
        }
      },
      "Trisoft.InfoShare.API.Interfaces/15.1.2": {
        "dependencies": {
          "Trisoft.InfoShare.API.Enumerations": "15.1.2"
        },
        "runtime": {
          "Trisoft.InfoShare.API.Interfaces.dll": {}
        }
      },
      "Trisoft.InfoShare.BorderControl/15.1.2": {
        "dependencies": {
          "Trisoft.InfoShare.Components": "15.1.2",
          "Trisoft.InfoShare.Plugins.SDK": "15.1.2"
        },
        "runtime": {
          "Trisoft.InfoShare.BorderControl.dll": {}
        }
      },
      "Trisoft.InfoShare.Business/15.1.2": {
        "dependencies": {
          "Trisoft.InfoShare.BorderControl": "15.1.2",
          "Trisoft.InfoShare.Plugins.Host": "15.1.2"
        },
        "runtime": {
          "Trisoft.InfoShare.Business.dll": {}
        },
        "resources": {
          "de/Trisoft.InfoShare.Business.resources.dll": {
            "locale": "de"
          },
          "es/Trisoft.InfoShare.Business.resources.dll": {
            "locale": "es"
          },
          "fr/Trisoft.InfoShare.Business.resources.dll": {
            "locale": "fr"
          },
          "fr-CA/Trisoft.InfoShare.Business.resources.dll": {
            "locale": "fr-CA"
          },
          "it/Trisoft.InfoShare.Business.resources.dll": {
            "locale": "it"
          },
          "ja/Trisoft.InfoShare.Business.resources.dll": {
            "locale": "ja"
          },
          "zh-Hans/Trisoft.InfoShare.Business.resources.dll": {
            "locale": "zh-Hans"
          }
        }
      },
      "Trisoft.InfoShare.Components/15.1.2": {
        "dependencies": {
          "Trisoft.InfoShare.Core": "15.1.2",
          "Trisoft.Utilities.ConditionFilter": "15.1.2"
        },
        "runtime": {
          "Trisoft.InfoShare.Components.dll": {}
        }
      },
      "Trisoft.InfoShare.Configuration/15.1.2": {
        "dependencies": {
          "Microsoft.Data.SqlClient": "5.2.0",
          "Microsoft.Extensions.Caching.Memory": "8.0.1",
          "Microsoft.Extensions.Hosting.Abstractions": "8.0.0",
          "Microsoft.Win32.Registry": "5.0.0",
          "Oracle.ManagedDataAccess.Core": "2.19.180",
          "Trisoft.Utilities": "15.1.2",
          "Trisoft.Utilities.Common": "15.1.2",
          "Trisoft.Utilities.Common.Exceptions": "15.1.2",
          "Trisoft.Utilities.Connect.SolrLucene": "15.1.2",
          "Trisoft.Utilities.Logging": "15.1.2"
        },
        "runtime": {
          "Trisoft.InfoShare.Configuration.dll": {}
        }
      },
      "Trisoft.InfoShare.Core/15.1.2": {
        "dependencies": {
          "Oracle.ManagedDataAccess.Core": "2.19.180",
          "Trisoft.InfoShare.Configuration": "15.1.2"
        },
        "runtime": {
          "Trisoft.InfoShare.Core.dll": {}
        },
        "resources": {
          "de/Trisoft.InfoShare.Core.resources.dll": {
            "locale": "de"
          },
          "es/Trisoft.InfoShare.Core.resources.dll": {
            "locale": "es"
          },
          "fr/Trisoft.InfoShare.Core.resources.dll": {
            "locale": "fr"
          },
          "fr-CA/Trisoft.InfoShare.Core.resources.dll": {
            "locale": "fr-CA"
          },
          "it/Trisoft.InfoShare.Core.resources.dll": {
            "locale": "it"
          },
          "ja/Trisoft.InfoShare.Core.resources.dll": {
            "locale": "ja"
          },
          "zh-Hans/Trisoft.InfoShare.Core.resources.dll": {
            "locale": "zh-Hans"
          }
        }
      },
      "Trisoft.InfoShare.Plugins.Host/15.1.2": {
        "dependencies": {
          "System.ServiceModel.Http": "4.9.0",
          "System.ServiceModel.Primitives": "4.9.0",
          "Trisoft.InfoShare.Configuration": "15.1.2",
          "Trisoft.InfoShare.Plugins.SDK": "15.1.2",
          "Trisoft.Utilities.ConditionFilter": "15.1.2"
        },
        "runtime": {
          "Trisoft.InfoShare.Plugins.Host.dll": {}
        }
      },
      "Trisoft.InfoShare.Plugins.SDK/15.1.2": {
        "runtime": {
          "Trisoft.InfoShare.Plugins.SDK.dll": {}
        }
      },
      "Trisoft.Utilities/15.1.2": {
        "dependencies": {
          "System.ComponentModel.Composition": "8.0.0",
          "Trisoft.Utilities.Logging": "15.1.2"
        },
        "runtime": {
          "Trisoft.Utilities.dll": {}
        }
      },
      "Trisoft.Utilities.Common/15.1.2": {
        "dependencies": {
          "Trisoft.Utilities.Common.Exceptions": "15.1.2",
          "Trisoft.Utilities.Logging": "15.1.2"
        },
        "runtime": {
          "Trisoft.Utilities.Common.dll": {}
        }
      },
      "Trisoft.Utilities.Common.Exceptions/15.1.2": {
        "runtime": {
          "Trisoft.Utilities.Common.Exceptions.dll": {}
        },
        "resources": {
          "de/Trisoft.Utilities.Common.Exceptions.resources.dll": {
            "locale": "de"
          },
          "es/Trisoft.Utilities.Common.Exceptions.resources.dll": {
            "locale": "es"
          },
          "fr/Trisoft.Utilities.Common.Exceptions.resources.dll": {
            "locale": "fr"
          },
          "fr-CA/Trisoft.Utilities.Common.Exceptions.resources.dll": {
            "locale": "fr-CA"
          },
          "it/Trisoft.Utilities.Common.Exceptions.resources.dll": {
            "locale": "it"
          },
          "ja/Trisoft.Utilities.Common.Exceptions.resources.dll": {
            "locale": "ja"
          },
          "zh-Hans/Trisoft.Utilities.Common.Exceptions.resources.dll": {
            "locale": "zh-Hans"
          }
        }
      },
      "Trisoft.Utilities.ConditionFilter/15.1.2": {
        "dependencies": {
          "Trisoft.Utilities.Common": "15.1.2",
          "Trisoft.Utilities.Common.Exceptions": "15.1.2",
          "Trisoft.Utilities.Logging": "15.1.2"
        },
        "runtime": {
          "Trisoft.Utilities.ConditionFilter.dll": {}
        },
        "resources": {
          "de/Trisoft.Utilities.ConditionFilter.resources.dll": {
            "locale": "de"
          },
          "es/Trisoft.Utilities.ConditionFilter.resources.dll": {
            "locale": "es"
          },
          "fr/Trisoft.Utilities.ConditionFilter.resources.dll": {
            "locale": "fr"
          },
          "fr-CA/Trisoft.Utilities.ConditionFilter.resources.dll": {
            "locale": "fr-CA"
          },
          "it/Trisoft.Utilities.ConditionFilter.resources.dll": {
            "locale": "it"
          },
          "ja/Trisoft.Utilities.ConditionFilter.resources.dll": {
            "locale": "ja"
          },
          "zh-Hans/Trisoft.Utilities.ConditionFilter.resources.dll": {
            "locale": "zh-Hans"
          }
        }
      },
      "Trisoft.Utilities.Connect.SolrLucene/15.1.2": {
        "dependencies": {
          "Trisoft.Utilities.Common.Exceptions": "15.1.2"
        },
        "runtime": {
          "Trisoft.Utilities.Connect.SolrLucene.dll": {}
        }
      },
      "Trisoft.Utilities.Logging/15.1.2": {
        "dependencies": {
          "Microsoft.Extensions.Logging.Abstractions": "8.0.2",
          "NLog": "5.2.8",
          "NLog.Extensions.Logging": "5.3.8",
          "NLog.WindowsEventLog": "5.2.8",
          "System.Configuration.ConfigurationManager": "8.0.0",
          "System.Security.Principal.Windows": "5.0.0",
          "System.ServiceModel.Http": "4.9.0"
        },
        "runtime": {
          "Trisoft.Utilities.Logging.dll": {}
        }
      }
    }
  },
  "libraries": {
    "Trisoft.InfoShare.API25/15.1.2": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Azure.Core/1.35.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hENcx03Jyuqv05F4RBEPbxz29UrM3Nbhnr6Wl6NQpoU9BCIbL3XLentrxDCTrH54NLS11Exxi/o8MYgT/cnKFA==",
      "path": "azure.core/1.35.0",
      "hashPath": "azure.core.1.35.0.nupkg.sha512"
    },
    "Azure.Identity/1.10.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-l1Xm2MWOF2Mzcwuarlw8kWQXLZk3UeB55aQXVyjj23aBfDwOZ3gu5GP2kJ6KlmZeZv2TCzw7x4L3V36iNr3gww==",
      "path": "azure.identity/1.10.3",
      "hashPath": "azure.identity.1.10.3.nupkg.sha512"
    },
    "Microsoft.Bcl.AsyncInterfaces/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3WA9q9yVqJp222P3x1wYIGDAkpjAku0TMUaaQV22g6L67AI0LdOIrVS7Ht2vJfLHGSPVuqN94vIr15qn+HEkHw==",
      "path": "microsoft.bcl.asyncinterfaces/8.0.0",
      "hashPath": "microsoft.bcl.asyncinterfaces.8.0.0.nupkg.sha512"
    },
    "Microsoft.CSharp/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kaj6Wb4qoMuH3HySFJhxwQfe8R/sJsNJnANrvv8WdFPMoNbKY5htfNscv+LHCu5ipz+49m2e+WQXpLXr9XYemQ==",
      "path": "microsoft.csharp/4.5.0",
      "hashPath": "microsoft.csharp.4.5.0.nupkg.sha512"
    },
    "Microsoft.Data.SqlClient/5.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3alfyqRN3ELRtdvU1dGtLBRNQqprr3TJ0WrUJfMISPwg1nPUN2P3Lelah68IKWuV27Ceb7ig95hWNHFTSXfxMg==",
      "path": "microsoft.data.sqlclient/5.2.0",
      "hashPath": "microsoft.data.sqlclient.5.2.0.nupkg.sha512"
    },
    "Microsoft.Data.SqlClient.SNI.runtime/5.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-po1jhvFd+8pbfvJR/puh+fkHi0GRanAdvayh/0e47yaM6CXWZ6opUjCMFuYlAnD2LcbyvQE7fPJKvogmaUcN+w==",
      "path": "microsoft.data.sqlclient.sni.runtime/5.2.0",
      "hashPath": "microsoft.data.sqlclient.sni.runtime.5.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3KuSxeHoNYdxVYfg2IRZCThcrlJ1XJqIXkAWikCsbm5C/bCjv7G0WoKDyuR98Q+T607QT2Zl5GsbGRkENcV2yQ==",
      "path": "microsoft.extensions.caching.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.caching.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Memory/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HFDnhYLccngrzyGgHkjEDU5FMLn4MpOsr5ElgsBMC4yx6lJh4jeWO7fHS8+TXPq+dgxCmUa/Trl8svObmwW4QA==",
      "path": "microsoft.extensions.caching.memory/8.0.1",
      "hashPath": "microsoft.extensions.caching.memory.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration/2.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SS8ce1GYQTkZoOq5bskqQ+m7xiXQjnKRiGfVNZkkX2SX0HpXNRsKnSUaywRRuCje3v2KT9xeacsM3J9/G2exsQ==",
      "path": "microsoft.extensions.configuration/2.1.0",
      "hashPath": "microsoft.extensions.configuration.2.1.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3lE/iLSutpgX1CC0NOW70FJoGARRHbyKmG7dc0klnUZ9Dd9hS6N/POPWhKhMLCEuNN5nXEY5agmlFtH562vqhQ==",
      "path": "microsoft.extensions.configuration.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.configuration.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Binder/2.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Fls0O54Ielz1DiVYpcmiUpeizN1iKGGI5yAWAoShfmUvMcQ8jAGOK1a+DaflHA5hN9IOKvmSos0yewDYAIY0ZA==",
      "path": "microsoft.extensions.configuration.binder/2.1.0",
      "hashPath": "microsoft.extensions.configuration.binder.2.1.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3iE7UF7MQkCv1cxzCahz+Y/guQbTqieyxyaWKhrRO91itI9cOKO76OHeQDahqG4MmW5umr3CcCvGmK92lWNlbg==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/8.0.2",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.8.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JHYCQG7HmugNYUhOl368g+NMxYE/N/AiclCYRNlgCY9eVyiBkOHMwK4x60RYMxv9EL3+rmj1mqHvdCiPpC+D4Q==",
      "path": "microsoft.extensions.diagnostics.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.diagnostics.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZbaMlhJlpisjuWbvXr4LdAst/1XxH3vZ6A0BsgTphZ2L4PGuxRLz7Jr/S7mkAAnOn78Vu0fKhEgNF5JO3zfjqQ==",
      "path": "microsoft.extensions.fileproviders.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.fileproviders.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AG7HWwVRdCHlaA++1oKDxLsXIBxmDpMPb3VoyOoAghEWnkUvEAdYQUwnV4jJbAaa/nMYNiEh5ByoLauZBEiovg==",
      "path": "microsoft.extensions.hosting.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.hosting.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/2.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kuZbZMMHb7ibzhLdn9/R1+PAAFKntlF10tOw4loB8VuQkHvSrBE6IzW1rhBLsEdmLXOgi2zFbwcXFrxzSM6ybA==",
      "path": "microsoft.extensions.logging/2.1.0",
      "hashPath": "microsoft.extensions.logging.2.1.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/8.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nroMDjS7hNBPtkZqVBbSiQaQjWRDxITI8Y7XnDs97rqG3EbzVTNLZQf7bIeUJcaHOV8bca47s1Uxq94+2oGdxA==",
      "path": "microsoft.extensions.logging.abstractions/8.0.2",
      "hashPath": "microsoft.extensions.logging.abstractions.8.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.ObjectPool/5.0.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pp9tbGqIhdEXL6Q1yJl+zevAJSq4BsxqhS1GXzBvEsEz9DDNu9GLNzgUy2xyFc4YjB4m4Ff2YEWTnvQvVYdkvQ==",
      "path": "microsoft.extensions.objectpool/5.0.10",
      "hashPath": "microsoft.extensions.objectpool.5.0.10.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/8.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dWGKvhFybsaZpGmzkGCbNNwBD1rVlWzrZKANLW/CcbFJpCEceMCGzT7zZwHOGBCbwM0SzBuceMj5HN1LKV1QqA==",
      "path": "microsoft.extensions.options/8.0.2",
      "hashPath": "microsoft.extensions.options.8.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bXJEZrW9ny8vjMF1JV253WeLhpEVzFo1lyaZu1vQ4ZxWUlVvknZ/+ftFgVheLubb4eZPSwwxBeqS1JkCOjxd8g==",
      "path": "microsoft.extensions.primitives/8.0.0",
      "hashPath": "microsoft.extensions.primitives.8.0.0.nupkg.sha512"
    },
    "Microsoft.Identity.Client/4.56.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rr4zbidvHy9r4NvOAs5hdd964Ao2A0pAeFBJKR95u1CJAVzbd1p6tPTXUZ+5ld0cfThiVSGvz6UHwY6JjraTpA==",
      "path": "microsoft.identity.client/4.56.0",
      "hashPath": "microsoft.identity.client.4.56.0.nupkg.sha512"
    },
    "Microsoft.Identity.Client.Extensions.Msal/4.56.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-H12YAzEGK55vZ+QpxUzozhW8ZZtgPDuWvgA0JbdIR9UhMUplj29JhIgE2imuH8W2Nw9D8JKygR1uxRFtpSNcrg==",
      "path": "microsoft.identity.client.extensions.msal/4.56.0",
      "hashPath": "microsoft.identity.client.extensions.msal.4.56.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Abstractions/6.35.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xuR8E4Rd96M41CnUSCiOJ2DBh+z+zQSmyrYHdYhD6K4fXBcQGVnRCFQ0efROUYpP+p0zC1BLKr0JRpVuujTZSg==",
      "path": "microsoft.identitymodel.abstractions/6.35.0",
      "hashPath": "microsoft.identitymodel.abstractions.6.35.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.JsonWebTokens/6.35.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9wxai3hKgZUb4/NjdRKfQd0QJvtXKDlvmGMYACbEC8DFaicMFCFhQFZq9ZET1kJLwZahf2lfY5Gtcpsx8zYzbg==",
      "path": "microsoft.identitymodel.jsonwebtokens/6.35.0",
      "hashPath": "microsoft.identitymodel.jsonwebtokens.6.35.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Logging/6.35.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jePrSfGAmqT81JDCNSY+fxVWoGuJKt9e6eJ+vT7+quVS55nWl//jGjUQn4eFtVKt4rt5dXaleZdHRB9J9AJZ7Q==",
      "path": "microsoft.identitymodel.logging/6.35.0",
      "hashPath": "microsoft.identitymodel.logging.6.35.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Protocols/6.35.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BPQhlDzdFvv1PzaUxNSk+VEPwezlDEVADIKmyxubw7IiELK18uJ06RQ9QKKkds30XI+gDu9n8j24XQ8w7fjWcg==",
      "path": "microsoft.identitymodel.protocols/6.35.0",
      "hashPath": "microsoft.identitymodel.protocols.6.35.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Protocols.OpenIdConnect/6.35.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LMtVqnECCCdSmyFoCOxIE5tXQqkOLrvGrL7OxHg41DIm1bpWtaCdGyVcTAfOQpJXvzND9zUKIN/lhngPkYR8vg==",
      "path": "microsoft.identitymodel.protocols.openidconnect/6.35.0",
      "hashPath": "microsoft.identitymodel.protocols.openidconnect.6.35.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Tokens/6.35.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RN7lvp7s3Boucg1NaNAbqDbxtlLj5Qeb+4uSS1TeK5FSBVM40P4DKaTKChT43sHyKfh7V0zkrMph6DdHvyA4bg==",
      "path": "microsoft.identitymodel.tokens/6.35.0",
      "hashPath": "microsoft.identitymodel.tokens.6.35.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kz0PEW2lhqygehI/d6XsPCQzD7ff7gUJaVGPVETX611eadGsA3A877GdSlU0LRVMCTH/+P3o2iDTak+S08V2+A==",
      "path": "microsoft.netcore.platforms/1.1.0",
      "hashPath": "microsoft.netcore.platforms.1.1.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Targets/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aOZA3BWfz9RXjpzt0sRJJMjAscAUm3Hoa4UWAfceV9UTYxgwZ1lZt5nO2myFf+/jetYQo4uTP7zS8sJY67BBxg==",
      "path": "microsoft.netcore.targets/1.1.0",
      "hashPath": "microsoft.netcore.targets.1.1.0.nupkg.sha512"
    },
    "Microsoft.SqlServer.Server/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-N4KeF3cpcm1PUHym1RmakkzfkEv3GRMyofVv40uXsQhCQeglr2OHNcUk2WOG51AKpGO8ynGpo9M/kFXSzghwug==",
      "path": "microsoft.sqlserver.server/1.0.0",
      "hashPath": "microsoft.sqlserver.server.1.0.0.nupkg.sha512"
    },
    "Microsoft.Win32.Registry/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dDoKi0PnDz31yAyETfRntsLArTlVAVzUzCIvvEDsDsucrl33Dl8pIJG06ePTJTI3tGpeyHS9Cq7Foc/s4EeKcg==",
      "path": "microsoft.win32.registry/5.0.0",
      "hashPath": "microsoft.win32.registry.5.0.0.nupkg.sha512"
    },
    "NETStandard.Library/2.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-st47PosZSHrjECdjeIzZQbzivYBJFv6P2nv4cj2ypdI204DO+vZ7l5raGMiX4eXMJ53RfOIg+/s4DHVZ54Nu2A==",
      "path": "netstandard.library/2.0.3",
      "hashPath": "netstandard.library.2.0.3.nupkg.sha512"
    },
    "NLog/5.2.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jAIELkWBs1CXFPp986KSGpDFQZHCFccO+LMbKBTTNm42KifaI1mYzFMFQQfuGmGMTrCx0TFPhDjHDE4cLAZWiQ==",
      "path": "nlog/5.2.8",
      "hashPath": "nlog.5.2.8.nupkg.sha512"
    },
    "NLog.Extensions.Logging/5.3.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6VD0lyeokWltL6j8lO7mS7v7lbuO/qn0F7kdvhKhEx1JvFyD39nzohOK3JvkVh4Nn3mrcMDCyDxvTvmiW55jQg==",
      "path": "nlog.extensions.logging/5.3.8",
      "hashPath": "nlog.extensions.logging.5.3.8.nupkg.sha512"
    },
    "NLog.WindowsEventLog/5.2.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uWZe+JYREXi5gXW2urPsH/Z+84Fj5tphS4M2DDd988+LY832W+HMAgweVdYudgkk6AceBVH+K0CY9/FFjCqSOw==",
      "path": "nlog.windowseventlog/5.2.8",
      "hashPath": "nlog.windowseventlog.5.2.8.nupkg.sha512"
    },
    "Oracle.ManagedDataAccess.Core/2.19.180": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WOgi2EQv3SR2nm55YTfF39s8i7WzLgxL5YjNZrTfTEklEj0ZcdNFwM3prsTk+8msOMX6d7nfsXHhnJDgvSuIhw==",
      "path": "oracle.manageddataaccess.core/2.19.180",
      "hashPath": "oracle.manageddataaccess.core.2.19.180.nupkg.sha512"
    },
    "System.Buffers/4.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Rw7ijyl1qqRS0YQD/WycNst8hUUMgrMH4FCn1nNm27M4VxchZ1js3fVjQaANHO5f3sN4isvP4a+Met9Y4YomAg==",
      "path": "system.buffers/4.5.1",
      "hashPath": "system.buffers.4.5.1.nupkg.sha512"
    },
    "System.ComponentModel.Annotations/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dMkqfy2el8A8/I76n2Hi1oBFEbG1SfxD2l5nhwXV3XjlnOmwxJlQbYpJH4W51odnU9sARCSAgv7S3CyAFMkpYg==",
      "path": "system.componentmodel.annotations/5.0.0",
      "hashPath": "system.componentmodel.annotations.5.0.0.nupkg.sha512"
    },
    "System.ComponentModel.Composition/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bGhUX5BTivJ9Wax0qnJy7uGq7dn/TQkEpJ2Fpu1etg8dbPwyDkUzNPc1d3I2/jUr9y4wDI3a1dkSmi8X21Pzbw==",
      "path": "system.componentmodel.composition/8.0.0",
      "hashPath": "system.componentmodel.composition.8.0.0.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JlYi9XVvIREURRUlGMr1F6vOFLk7YSY4p1vHo4kX3tQ0AGrjqlRWHDi66ImHhy6qwXBG3BJ6Y1QlYQ+Qz6Xgww==",
      "path": "system.configuration.configurationmanager/8.0.0",
      "hashPath": "system.configuration.configurationmanager.8.0.0.nupkg.sha512"
    },
    "System.Diagnostics.DiagnosticSource/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vaoWjvkG1aenR2XdjaVivlCV9fADfgyhW5bZtXT23qaEea0lWiUljdQuze4E31vKM7ZWJaSUsbYIKE3rnzfZUg==",
      "path": "system.diagnostics.diagnosticsource/8.0.1",
      "hashPath": "system.diagnostics.diagnosticsource.8.0.1.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QaQAhEk18QSBPSu4VjXcznvjlg45IoXcJJNS5hcoqyyLj58g/SzQwpYXUrdzo+UtHV0grmOzFwABxhCYSTTp5Q==",
      "path": "system.diagnostics.eventlog/4.5.0",
      "hashPath": "system.diagnostics.eventlog.4.5.0.nupkg.sha512"
    },
    "System.Formats.Asn1/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MTvUIktmemNB+El0Fgw9egyqT9AYSIk6DTJeoDSpc3GIHxHCMo8COqkWT1mptX5tZ1SlQ6HJZ0OsSvMth1c12w==",
      "path": "system.formats.asn1/5.0.0",
      "hashPath": "system.formats.asn1.5.0.0.nupkg.sha512"
    },
    "System.IdentityModel.Tokens.Jwt/6.35.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yxGIQd3BFK7F6S62/7RdZk3C/mfwyVxvh6ngd1VYMBmbJ1YZZA9+Ku6suylVtso0FjI0wbElpJ0d27CdsyLpBQ==",
      "path": "system.identitymodel.tokens.jwt/6.35.0",
      "hashPath": "system.identitymodel.tokens.jwt.6.35.0.nupkg.sha512"
    },
    "System.IO/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3qjaHvxQPDpSOYICjUoTsmoq5u6QJAFRUITgeT/4gqkF1bajbSmb1kwSxEA8AHlofqgcKJcM8udgieRNhaJ5Cg==",
      "path": "system.io/4.3.0",
      "hashPath": "system.io.4.3.0.nupkg.sha512"
    },
    "System.IO.FileSystem.AccessControl/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SxHB3nuNrpptVk+vZ/F+7OHEpoHUIKKMl02bUmYHQr1r+glbZQxs7pRtsf4ENO29TVm2TH3AEeep2fJcy92oYw==",
      "path": "system.io.filesystem.accesscontrol/5.0.0",
      "hashPath": "system.io.filesystem.accesscontrol.5.0.0.nupkg.sha512"
    },
    "System.Memory/4.5.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XIWiDvKPXaTveaB7HVganDlOCRoj03l+jrwNvcge/t8vhGYKvqV+dMv6G4SAX2NoNmN0wZfVPTAlFwZcZvVOUw==",
      "path": "system.memory/4.5.5",
      "hashPath": "system.memory.4.5.5.nupkg.sha512"
    },
    "System.Memory.Data/1.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JGkzeqgBsiZwKJZ1IxPNsDFZDhUvuEdX8L8BDC8N3KOj+6zMcNU28CNN59TpZE/VJYy9cP+5M+sbxtWJx3/xtw==",
      "path": "system.memory.data/1.0.2",
      "hashPath": "system.memory.data.1.0.2.nupkg.sha512"
    },
    "System.Numerics.Vectors/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QQTlPTl06J/iiDbJCiepZ4H//BVraReU4O4EoRw1U02H5TLUIT7xn3GnDp9AXPSlJUDyFs4uWjWafNX6WrAojQ==",
      "path": "system.numerics.vectors/4.5.0",
      "hashPath": "system.numerics.vectors.4.5.0.nupkg.sha512"
    },
    "System.Private.ServiceModel/4.9.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-d3RjkrtpjUQ63PzFmm/SZ4aOXeJNP+8YW5QeP0lCJy8iX4xlHdlNLWTF9sRn9SmrFTK757kQXT9Op/R4l858uw==",
      "path": "system.private.servicemodel/4.9.0",
      "hashPath": "system.private.servicemodel.4.9.0.nupkg.sha512"
    },
    "System.Reflection/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KMiAFoW7MfJGa9nDFNcfu+FpEdiHpWgTcS2HdMpDvt9saK3y/G4GwprPyzqjFH9NTaGPQeWNHU+iDlDILj96aQ==",
      "path": "system.reflection/4.3.0",
      "hashPath": "system.reflection.4.3.0.nupkg.sha512"
    },
    "System.Reflection.DispatchProxy/4.7.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-C1sMLwIG6ILQ2bmOT4gh62V6oJlyF4BlHcVMrOoor49p0Ji2tA8QAoqyMcIhAdH6OHKJ8m7BU+r4LK2CUEOKqw==",
      "path": "system.reflection.dispatchproxy/4.7.1",
      "hashPath": "system.reflection.dispatchproxy.4.7.1.nupkg.sha512"
    },
    "System.Reflection.Primitives/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5RXItQz5As4xN2/YUDxdpsEkMhvw3e6aNveFXUn4Hl/udNTCNhnKp8lT9fnc3MhvGKh1baak5CovpuQUXHAlIA==",
      "path": "system.reflection.primitives/4.3.0",
      "hashPath": "system.reflection.primitives.4.3.0.nupkg.sha512"
    },
    "System.Runtime/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JufQi0vPQ0xGnAczR13AUFglDyVYt4Kqnz1AZaiKZ5+GICq0/1MH/mO/eAJHt/mHW1zjKBJd7kV26SrxddAhiw==",
      "path": "system.runtime/4.3.0",
      "hashPath": "system.runtime.4.3.0.nupkg.sha512"
    },
    "System.Runtime.Caching/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-E0e03kUp5X2k+UAoVl6efmI7uU7JRBWi5EIdlQ7cr0NpBGjHG4fWII35PgsBY9T4fJQ8E4QPsL0rKksU9gcL5A==",
      "path": "system.runtime.caching/6.0.0",
      "hashPath": "system.runtime.caching.6.0.0.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/iUeP3tq1S0XdNNoMz5C9twLSrM/TH+qElHkXWaPvuNOt+99G75NrV0OS2EqHx5wMN7popYjpc8oTjC1y16DLg==",
      "path": "system.runtime.compilerservices.unsafe/6.0.0",
      "hashPath": "system.runtime.compilerservices.unsafe.6.0.0.nupkg.sha512"
    },
    "System.Runtime.Loader/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DHMaRn8D8YCK2GG2pw+UzNxn/OHVfaWx7OTLBD/hPegHZZgcZh3H6seWegrC4BYwsfuGrywIuT+MQs+rPqRLTQ==",
      "path": "system.runtime.loader/4.3.0",
      "hashPath": "system.runtime.loader.4.3.0.nupkg.sha512"
    },
    "System.Security.AccessControl/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dagJ1mHZO3Ani8GH0PHpPEe/oYO+rVdbQjvjJkBRNQkX4t0r1iaeGn8+/ybkSLEan3/slM0t59SVdHzuHf2jmw==",
      "path": "system.security.accesscontrol/5.0.0",
      "hashPath": "system.security.accesscontrol.5.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.Cng/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jIMXsKn94T9JY7PvPq/tMfqa6GAaHpElRDpmG+SuL+D3+sTw2M8VhnibKnN8Tq+4JqbPJ/f+BwtLeDMEnzAvRg==",
      "path": "system.security.cryptography.cng/5.0.0",
      "hashPath": "system.security.cryptography.cng.5.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.Pkcs/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9TPLGjBCGKmNvG8pjwPeuYy0SMVmGZRwlTZvyPHDbYv/DRkoeumJdfumaaDNQzVGMEmbWtg07zUpSW9q70IlDQ==",
      "path": "system.security.cryptography.pkcs/5.0.0",
      "hashPath": "system.security.cryptography.pkcs.5.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+TUFINV2q2ifyXauQXRwy4CiBhqvDEDZeVJU7qfxya4aRYOKzVBpN+4acx25VcPB9ywUN6C0n8drWl110PhZEg==",
      "path": "system.security.cryptography.protecteddata/8.0.0",
      "hashPath": "system.security.cryptography.protecteddata.8.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.Xml/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MYmkHtCW+paFmPGFDktnLdOeH3zUrNchbZNki87E1ejNSMm9enSRbJokmvFrsWUrDE4bRE1lVeAle01+t6SGhA==",
      "path": "system.security.cryptography.xml/5.0.0",
      "hashPath": "system.security.cryptography.xml.5.0.0.nupkg.sha512"
    },
    "System.Security.Permissions/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uE8juAhEkp7KDBCdjDIE3H9R1HJuEHqeqX8nLX9gmYKWwsqk3T5qZlPx8qle5DPKimC/Fy3AFTdV7HamgCh9qQ==",
      "path": "system.security.permissions/5.0.0",
      "hashPath": "system.security.permissions.5.0.0.nupkg.sha512"
    },
    "System.Security.Principal.Windows/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t0MGLukB5WAVU9bO3MGzvlGnyJPgUlcwerXn1kzBRjwLKixT96XV0Uza41W49gVd8zEMFu9vQEFlv0IOrytICA==",
      "path": "system.security.principal.windows/5.0.0",
      "hashPath": "system.security.principal.windows.5.0.0.nupkg.sha512"
    },
    "System.ServiceModel.Http/4.9.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Z+s3RkLNzJ31fDXAjqXdXp67FqsNG4V3Md3r7FOrzMkHmg61gY8faEfTFPBLxU9tax1HPWt6IHVAquXBKySJaw==",
      "path": "system.servicemodel.http/4.9.0",
      "hashPath": "system.servicemodel.http.4.9.0.nupkg.sha512"
    },
    "System.ServiceModel.Primitives/4.9.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LTFPVdS8Nf76xg/wRZkDa+2Q+GnjTOmwkTlwuoetwX37mAfYnGkf7p8ydhpDwVmomNljpUOhUUGxfjQyd5YcOg==",
      "path": "system.servicemodel.primitives/4.9.0",
      "hashPath": "system.servicemodel.primitives.4.9.0.nupkg.sha512"
    },
    "System.Text.Encoding/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BiIg+KWaSDOITze6jGQynxg64naAPtqGHBwDrLaCtixsa5bKiR8dpPOHA7ge3C0JJQizJE+sfkz1wV+BAKAYZw==",
      "path": "system.text.encoding/4.3.0",
      "hashPath": "system.text.encoding.4.3.0.nupkg.sha512"
    },
    "System.Text.Encoding.CodePages/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZFCILZuOvtKPauZ/j/swhvw68ZRi9ATCfvGbk1QfydmcXBkIWecWKn/250UH7rahZ5OoDBaiAudJtPvLwzw85A==",
      "path": "system.text.encoding.codepages/6.0.0",
      "hashPath": "system.text.encoding.codepages.6.0.0.nupkg.sha512"
    },
    "System.Text.Encodings.Web/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Vg8eB5Tawm1IFqj4TVK1czJX89rhFxJo9ELqc/Eiq0eXy13RK00eubyU6TJE6y+GQXjyV5gSfiewDUZjQgSE0w==",
      "path": "system.text.encodings.web/6.0.0",
      "hashPath": "system.text.encodings.web.6.0.0.nupkg.sha512"
    },
    "System.Text.Json/4.7.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TcMd95wcrubm9nHvJEQs70rC0H/8omiSGGpU4FQ/ZA1URIqD4pjmFJh2Mfv1yH1eHgJDWTi2hMDXwTET+zOOyg==",
      "path": "system.text.json/4.7.2",
      "hashPath": "system.text.json.4.7.2.nupkg.sha512"
    },
    "System.Threading.Tasks/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LbSxKEdOUhVe8BezB/9uOGGppt+nZf6e1VFyw6v3DN6lqitm0OSn2uXMOdtP0M3W4iMcqcivm2J6UgqiwwnXiA==",
      "path": "system.threading.tasks/4.3.0",
      "hashPath": "system.threading.tasks.4.3.0.nupkg.sha512"
    },
    "System.Threading.Tasks.Extensions/4.5.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zteT+G8xuGu6mS+mzDzYXbzS7rd3K6Fjb9RiZlYlJPam2/hU7JCBZBVEcywNuR+oZ1ncTvc/cq0faRr3P01OVg==",
      "path": "system.threading.tasks.extensions/4.5.4",
      "hashPath": "system.threading.tasks.extensions.4.5.4.nupkg.sha512"
    },
    "Trisoft.InfoShare.API.Enumerations/15.1.2": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Trisoft.InfoShare.API.Factories/15.1.2": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Trisoft.InfoShare.API.Interfaces/15.1.2": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Trisoft.InfoShare.BorderControl/15.1.2": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Trisoft.InfoShare.Business/15.1.2": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Trisoft.InfoShare.Components/15.1.2": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Trisoft.InfoShare.Configuration/15.1.2": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Trisoft.InfoShare.Core/15.1.2": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Trisoft.InfoShare.Plugins.Host/15.1.2": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Trisoft.InfoShare.Plugins.SDK/15.1.2": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Trisoft.Utilities/15.1.2": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Trisoft.Utilities.Common/15.1.2": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Trisoft.Utilities.Common.Exceptions/15.1.2": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Trisoft.Utilities.ConditionFilter/15.1.2": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Trisoft.Utilities.Connect.SolrLucene/15.1.2": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Trisoft.Utilities.Logging/15.1.2": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}